» Ubuntu » Pakketten

Error

two or more packages specified (mosh oneiric-backports)